@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body.mceContentBody  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: .75em;
  background: #fff;
  height: 350px;
  margin: 0;
  padding: 0;
  color: #000000;
  line-height: 1.30em;
  background: url(none) #fff;
}
a {
  color: #0068ac;
  text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
  color: #005a9c;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  text-transform:uppercase;
}
#home-content h1, #home-content h2, #home-content h3, #home-content h4, #home-content h5, #home-content h6 {
  color: #fff;
}
h1 {
  font-size: 22px;  
}
h2 {
  font-size: 20px;  
}
h3 {
  font-size: 17px;
  line-height: 18px;  
}
h4 {
  font-size: 14px;
  margin-bottom: -10px;
  margin-top: 20px;  
}
h5, h6 {
  font-size: 1em;  
}
#breadcrumbs a {
  font-weight: bold;  
}
div.moduletable_news h3 {
  font-size: 19px;
  font-weight: bold;
  color: #fff;  
}
#right-menu div.moduletable_news {
  padding: 0px;
  margin: 5px 0px;
  display: block;
  position: relative;
  float: left;    
}
#footer, #footer a {
  color: #979797;  
}
